<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ead53f3c85c457ae523de757465a0709">
  <dict>
    <!--2023-03-06 17:01:30.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:03:17.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
